Bug 118850 - system-config-users soundcard incomplete
system-config-users soundcard incomplete
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-21 10:52 EST by Eviv Bulgroz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 16:20:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to complete system-config renaming (73.63 KB, patch)
2004-03-21 10:56 EST, Eviv Bulgroz
no flags Details | Diff

  None (edit)
Description Eviv Bulgroz 2004-03-21 10:52:18 EST
Description of problem:
Mass renaming from redhat-config-* to system-config-* is incomplete
Patch attached

Version-Release number of selected component (if applicable):
system-config-users-1.2.9
Comment 1 Eviv Bulgroz 2004-03-21 10:56:03 EST
Created attachment 98739 [details]
Patch to complete system-config renaming
Comment 2 Brent Fox 2004-03-22 16:20:30 EST
Thanks for the patch.  Applied in cvs.

Note You need to log in before you can comment on or make changes to this bug.